
@font-face {
    font-family: Rubik;
    src: url(fonts/Assistant-Regular.ttf);
}
@font-face {
    font-family: Rubik;
    src: url(fonts/Assistant-Bold.ttf);
    font-weight: bold;
}

@keyframes blink {
    0% {opacity: 0.3}
    50% {opacity: 1.0}
    100% {opacity: 0.3}
}
.grecaptcha-badge {
    display:none;
}
.blinking {
    animation: blink 1s linear infinite;
}
.valigned > * {
    vertical-align: middle;
}
input[type="submit"], input[type="button"]:not(.Tabbutton):not(.borderedTab):not(.tag) {
    -webkit-appearance:none;
    cursor:pointer;
	border-style:none; 
    outline:none;
}
.WebcandChart svg + div {
    display: none; 
}
#error {
    visibility: hidden;
    width: fit-content;
    padding: 5px 9px;
    margin: auto;
    background-color: #F37341;
    color: white;
    text-align: center;
    border-radius: 8px;
}
.firstCell{
    border-left:none;
}
.floatingSelectionActionBar {
    display: none;
    position: fixed;
    padding: 10px 20px;
    overflow: hidden;
    border-radius: 5px;
    background-color: #F0F0F0;
    border: 1px solid #B4B4B4;
    box-shadow: 5px 5px 5px #888888;
    top: 50px;
    z-index: 9994;
}
.floatingSelectionActionBarNumberSelected
{
    font-size:30pt;
    color:#00A19A;
}
.floatingProgressBar
{
    display:none;
    position:absolute;
    z-index:950;
}
.questionNumbers {
    font-size: 10px;
    font-weight: bold;
    color: #808080;
    margin-bottom:6px;
}
.userName {
    color: #00A19A;
    font-size: 16pt;
}
.bold {
    font-weight:bold;
}
.userDIV {
    border-bottom: 1px solid #CFCFCF;
}
.floatingForm
{
    text-align:center;
    background-color:white;
    border-bottom-color:lightgray;
    border-top-color:lightgray;
    border-bottom-style:solid;
    border-top-style:solid;
    border-bottom-width:1px;
    border-top-width:1px;
    width:100%;
    box-shadow: 0px 8px 5px lightgray;
    position:absolute;
    top:20px;
}
.rounded
{
    display:inline-block;
    background-color:#e5f9f8;
    padding:6px;
    border-radius:8px;
}
.logVersion {
    font-size: 9px;
    border-radius: 6px;
    padding: 2px;
    color: white;
    display: inline-block;
    text-align: center;
    font-weight:bold;
    width: 18px;
}
.ToggledForm
{
    background-color:#e5f9f8;
    display:none;
}
.divInterviewTime
{
    position:relative; 
    top:-20px; 
    left:-40px;
    font-size:9px;
    background-color:gray;
    width:28px;
    color:white;
    border-radius:4px;
    padding:2px;
}
.divInterviewTimeUnwatched
{
    background-color:#EF9C03;
}
.chkBox
{
    border-radius:5px;
    padding:5px;
}
.chkBoxSmall
{
    border-radius:5px;
    padding:3px;
    font-size:8pt;
}
button {
    font-family: Rubik;
    cursor:pointer;
}
code {
    font-family: Rubik;
}
.textbox {
    width: 220px;
    font-family: Rubik;
    font-size: 13px;
    padding: 5px;
}
.textboxSmall
{
	width:160px;
	font-family: Rubik;
	font-size:8pt;
	padding:4px;
}
.textboxMedium {
    width: 320px;
    font-family: Rubik;
    font-size: 15px;
    padding: 6px;
    
}
.textboxlarge {
    width: 340px;
    font-family: Rubik;
    font-size: 1.4em;
    padding: 6px;
}
.textboxMedium, .textbox, .textboxlarge {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #bab9b9;
    outline: none;
}
.textboxMedium:focus, .textbox:focus, .textboxlarge:focus {
    color: #00A19A;
    border-bottom: 1px solid #00A19A;
}

.textarea2 
{
    font-family:Rubik;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    width:380px;
}
h0
{
    color:#3f3f3f;
    font-size:40pt;
    font-weight:normal;
}
h1
{
    padding:0px;
    margin:0px;
    font-size:24pt;
    font-weight:normal;
}
h2
{
    font-size:19pt;
    font-weight:normal;
    margin:5px;
    padding:5px;
}
h3
{
    font-size:16pt;
    font-weight:normal;
    margin:0;
    padding:0;
}
h4
{
    font-size:13pt;
    font-weight:normal;
    margin:0;
    padding:0;
}
h5
{
    font-size:11pt;
    font-weight:normal;
    margin:0;
    padding:0;
}
h6
{
    font-size:8pt;
    font-weight:normal;
    margin:0;
    padding:0;
}
h7
{
    font-size:6pt;
    margin:0;
    padding:0;
}
.tdDescription {
    color: #00A19A;
    font-size: 12px;
}
.description {
    font-size: 11px;
    font-style: italic;
    color:gray;
    margin:24px 0px 30px 0px;
}
.logdir
{
    font-size:8pt;
    text-align:right;
    direction:rtl;
    width:100px;
}
.subheader
{
    background-color:#EDEDED;
    width:100%;
    height:50px;
    padding-top:10px;
    background-repeat:no-repeat
}
.upperSpacing
{
    height:34px;
}
.btnLanguage
{
    position:absolute;
    top:32px;
    right:100px;
    cursor:pointer;    
}
.LoggedUser
{
    position:absolute;
    left:16px;
    top:10px;
}
.AddQuestion {
    position: fixed;
    display: none;
    width: 80%;
    left: 10%;
    right: 10%;
    top: 6%;
    z-index: 887;
    border-radius: 20px;
    border-color: #00A19A;
    border-style: solid;
    border-width: 1px;
    background-color: #e5f9f8;
}
.QuestionSuggestDIV
{
    text-align:center;
    overflow:hidden;
    padding-top:5px;
    font-size:12px;
    padding-bottom:5px;
    border-bottom: 1px solid #E6E6E6;
}
.QuestionSuggestDIV:hover {
    color: #00A19A;
    cursor: pointer;
    text-decoration: underline;
}
.btnDeleteSmall
{
    background-image:url(/Images/Buttons/btnDelete.png?1);
    background-color:transparent;
    background-repeat:no-repeat;
	width:12px;
	height:12px;
	cursor:pointer;
	border-style:none;
}
.btnDeleteSmall:hover
{
    background-image:url(/Images/Buttons/btnDeleteH.png?1);
}
.Notification {
    background-color: #F37341;
    width: 32px;
    height: 32px;
    color: White;
    font-size: 11pt;
    text-align: center;
    border-radius: 17px;
}
.NotificationSmall {
    background-color: #F37341;
    width: 16px;
    height: 16px;
    color: White;
    border-radius: 50%;
    position: absolute;
    top: 0px;
    left: 56px;
}
.NotificationUserWaitingInterviews {
    background-color: #F37341;
    width: 27px;
    height: 27px;
    color: White;
    font-size: 8pt;
    text-align: center;
    border-radius: 13px;
}
.roundedOrange
{
    background-color:#EF9C03; 
    border-radius:9px; 
    padding:6px;
    color:White;
}
.circle
{
    border-radius:50%;
    min-width:12px;
    display:inline-block;
    text-align:center;
    padding:5px; 
    color:White;
    font-size:8pt;
}
.circleBigger {
    border-radius: 50%;
    min-width: 18px;
    display: inline-block;
    text-align: center;
    padding: 5px;
    color: White;
    font-size: 11pt;
}
.likesOrange { background-color: #F37341; font-size:8pt; }
.likesGreen { background-color:#00a181; font-size:8pt; }
.likesGray { background-color:#C1C1C1; font-size:8pt; }
.likesBlue { background-color:#00A19A; font-size:8pt; }
.likesDarkBlue {background-color:#00A19A; font-size:8pt; }
.bgLightGray { background-color:#C4C4C4; }
.bgGreen { background-color:#00A19A; }

.OrangeText {
    color: #F37341;
    font-weight:bold;
}
.YesNoDIV {
    display: none;
    position: absolute;
    z-index: 9995;
    padding: 16px 20px;
    overflow: hidden;
    border-radius: 5px;
    background-color: #f2f2f2;
    border: 1px solid #B4B4B4;
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.36);
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.36);
    box-shadow: 0 1px 4px rgba(0,0,0,.36);
}
div.OptionsDIV
{
    background-color:White;
    border-color:Gray;
    border-style:solid;
    border-width:1px;
    position:absolute;
    z-index: 9901;
    padding:22px; 
    overflow: hidden;
    visibility:hidden;
}
div.SendRejectMenuDIV
{
    width:280px;
    background-color:White;
    border-color:Gray;
    border-style:solid;
    border-width:1px;
    position:absolute;
    z-index: 9902;
    padding:22px; 
    overflow: hidden;
    display:none;
    border-radius:10px;
}
.languageDIV
{
    position:fixed;
    border-radius:10px;
    background-color:#e5f9f8;
    visibility:hidden;
    height:154px;
    width:140px;
    box-shadow: 0px 8px 5px lightgray;
    z-index:9999;
    direction:ltr;
}
.btnQuickSearch
{
    position:absolute;
    top:32px;
    right:235px;
    cursor:pointer;
}
.QuickSearch
{
    background-color:#e5f9f8;    
    width:100%;
    display:none;
    text-align:center;
}
.QuickSearchResults {
    background-color: #f4fffe;
    width: 100%;
    display: none;
    text-align: center;
}
a:link, a:visited {
    color: #00A19A;
    text-decoration: none;
    transition:all 0.4s;
}
a:hover
{
    color:#00CCC3;
    text-decoration:underline;
}
a:active
{
    color: #034af3;
}
.nolink:hover {
    cursor:pointer;
    color: inherit;
    text-decoration: none;
}
.btnOval
{
    background-color:transparent;
	width:130px;
	height:34px;
    border:0 none;
}
.btnCircle
{
    background-color:transparent;
	width:34px;
	height:34px;
    border:0 none;
}
.btnCircleSmall
{
    background-color:transparent;
	width:24px;
	height:24px;
    border:0 none;
}
.btnCircleExtraSmall
{
    background-color:transparent;
	width:18px;
	height:18px;
    border:0 none;
}
.btnAdd
{
    background-image:url(/Images/Buttons/btnadd.png?ver=6);
    background-color:transparent;
	width:45px;
	height:45px;
	cursor:pointer;
	border-style:none;  
    outline:none;
}
.btnAdd:hover
{
    background-image:url(/Images/Buttons/btnadd_h.png?1);
}
.btnClose
{
    background-image:url(/Images/Buttons/btnClose.png?1);
    background-color:transparent;
	width:34px;
	height:34px;
	cursor:pointer;
	border-style:none;  
}
img
{
    border:0;
}
hr
{
	height: 1px;
	border: 0;
}
hr.thin 
{
	color: #bababa;
	background-color: #bababa;
    height:1px;
}
hr.UltraThinHR
{
	color: #DEDEDE;
	background-color: #DEDEDE;
}
hr.thinGray
{
    background-color:transparent;
    height:1px;
    border-top:1px solid #D8DEED;
}
hr.dashed
{
    border-bottom: 1px dashed #D8DEED;
}
.SubTitle
{
    font-size:1.4em;
    padding-bottom:12px;
    color:#373838;
}
div.JobTitle {
    font-size: 15pt;
    padding-bottom: 8px;
    color: #00A19A;
}
div.JobDIV
{
    padding:0px; 
    width:100%; 
    background-color:white;
    border-bottom:1px solid #E6E6E6;
}
div.Spacing
{
    height:15px;
}
.dimmer
{	
    display:none;
    z-index:555;
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;
    text-align:center;
    background: rgba(255, 255, 255, 0.8);
    
}
div.BeforeFade
{
    display:none;
    opacity:0.0; 
    filter:alpha(opacity=0);
}
.btnLink {
    color: #00A19A;
    background-color:transparent;
    border-style:none;
    font-size:12px;
    cursor:pointer;
    outline:none;
}
.btnLink:hover
{
    text-decoration:underline;
}
.Close
{
    background-image:url(/Images/Buttons/btnCloseAccountSettings.png?1);
    background-color:transparent;
    width:10px;
    height:10px;
    cursor:pointer;
	border-style:none;
	background-repeat:no-repeat;
}
.Invisible
{
    width:0px;
    height:0px;
    font-size:0.01em;
    border-style:none;
    background-color:transparent;    
    color:white;    
}
.roundedGreen
{
    padding:10px;
    height:40px;
    background-color:Green;
    color:White;
    border-radius:10px;
    font-size:13pt;
}

.WrongFilterAnswer{background-color:#EF9C03; color:white; text-align:center; cursor:pointer;}
.CorrectFilterAnswer{background-color:#04BF26; color:white; font-weight:bold; text-align:center; cursor:pointer;}

.Rating
{
    background-color:Gray;
	width:60px;
	height:60px;
	color:White;
	font-size:3.9em;
	text-align:center;
	border-radius:30px;
}

/* Grid View   
----------------------------------------------------------*/
.mGrid { 
    background-color: #fff; 
    border-color:#D1D1D1;
    border:none;
}
.mGrid td { 
    padding:5px;
    border-left:none;
    border-right:none;
    border-color:#D1D1D1;
}
.mGrid th { 
    padding:5px;
    border-left:none;
    border-right:none;    
    border-color:#D1D1D1;
    text-align:inherit;
}
.mGrid .pgr { background: #F0F0F0; }
.mGrid .pgr table { margin: 7px 0; }
.mGrid .pgr td {
    border-width: 0;
    padding: 0 8px;
    border-left: solid 1px #c6c6c6;
    color: #00A19A;
    font-weight: bold;
    line-height: 12px;
}
.mGrid .pgr a {
    color: #969696;
    text-decoration: none;
    font-weight: normal;
}
.mGrid .pgr a:hover {
    color: #00A19A;
    text-decoration: none;
}
.mGrid .pgr2 {
    background: #f7f7f7;
    border-top: 1px solid #D1D1D1;
}
.mGrid .pgr2 table { margin: 5px 0; }
.mGrid .pgr2 td {
    border-width: 0;
    padding: 2px 10px;
    color: white;
    font-weight: bold;
    font-size:13px;
}
.mGrid .pgr2 span {
    background-color: #00A19A;
    border-radius:3px;
    padding:4px 8px 4px 8px;
}
.mGrid .pgr2 a {
    color: #969696;
    text-decoration: none;
    font-weight: normal;
}
.mGrid .pgr2 a:hover {
    color: #00A19A;
    text-decoration: underline;
}

 .ProfessionalManagerFeedbackDIV
 {
    background-image:url(/Images/Background/prof.png?1);
    background-repeat:no-repeat;
    position: absolute; 
    height: 160px; 
    border: none;
    width:740px;
    bottom:24px;
    left: 50%;
    margin-left: -370px;
 }
.menuBtn
{
    cursor:pointer;
}
.highlighted {
    color:#32bf01;
    font-weight:bold;
}
.borderwhite{
    background-image:url(/Images/Background/borderwhite.png?1);
    background-repeat:repeat-x;
    height:40px;
    width:100%;
}
.actionsButton
{
    background-image:url(/Images/Background/actions.png?1);
    width:10px;
    height:33px;
    background-color:transparent;
    border:none;
    cursor:pointer;
    outline:0;
}
.dataListInterviews
{
    border-bottom:1px solid #E3E3E3;
    display:table;
    width:100%;
}
span.grippy {
  content: '....';
  width: 10px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
  line-height: 5px;
  padding: 3px 4px;
  cursor: move;
  vertical-align: middle;
  margin-top: -.7em;
  margin-right: .3em;
  font-size: 12px;
  font-family: sans-serif;
  letter-spacing: 2px;
  color: #cccccc;
  text-shadow: 1px 0 1px black;
}
span.grippy::after {
  content: '.. .. .. ..';
}
.Tab
{
    width:100%;
    height:40px;
    border-top-style:solid;
    border-top:1px solid #E3E3E3;
    display:block;
}
.Tabbutton
{
    height:40px;
    background-color:#F0F0F0;
    display:block;
    width:100%;
    border-top:none;
    border-right:none;
    border-left-style:solid;
    border-left:1px solid #E3E3E3;
    border-bottom-style:solid;
    border-bottom:1px solid #E3E3E3;
    outline:none;
    cursor:pointer;
}
.TabCol{
    width: 16.66%;
    float: left;
    font-size:14px;
    position:relative;
}
.TabColDisabled {
    color: #c3c3c3 !important;
    cursor: not-allowed !important;    
}
.TabbuttonActive {
    border-bottom:none;
    background-color:white;
    
}
.borderedTab
{
    border-top:none;
    border-right:none;
    border-left-style:solid;
    border-left:1px solid #E3E3E3;
    border-bottom-style:solid;
    border-bottom:1px solid #E3E3E3;
}
#addVerbal {
    height:20%;
    width:96%;
    padding-bottom:24px;
}
#addRecent {
    width:100%;
    padding-bottom:20px;
}
#addBank {
    position:absolute;
    width:90%;
    margin-top:20px;
    display:none;
}

.upload-btn-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
    cursor:pointer;
}
.upload-btn-wrapper input[type=file] {
    cursor:pointer;
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}


.hidden { display:none;}
.padded { padding-left:45px; padding-right:45px; }
.table {border-spacing:6px; display:table;border-collapse: separate;}
.row{display:table-row;}
.cell{display:table-cell;vertical-align:middle;}
.centered{margin:auto;}
.textboxpadded{padding:6px;}
.bordered{padding:3px; border:1px solid #E3E3E3;}
.row::after {
  content: "";
  display: block;
  clear: both;
}
.clipped {
    -webkit-clip-path: circle();
    clip-path: circle();
}
.actionBarBorder {
    background-image: url('/Images/borders/top.png?2');
    background-repeat: repeat-x;
    height: 14px;
    width: 100%;
}
.actionsBar {
    border-bottom: none;
    border-left: none;
    border-right: none;
    width: 100%;
    padding: 0px;
    height: 56px;
    text-align: center;
}
.actionsBarInner {
    height: 42px;
    background-color: #f3f3f3;
    width: 100%;
    margin: auto;
}

.icon-gray {
    color: #C4C4C4;
    transition: all 0.4s;
}

#imgUser {
    width: 50px;
}

#header {
    width: 100%;
    background-color: white;
    height: 40px;
}

#content {
    vertical-align: top;
    margin-left: 200px;
}

#MainMenu {
    vertical-align: top;
    width: 200px;
    background-color: #EDEDED;
    text-align: center;
    float: left;
    position: fixed;
    height: 100vh;
    left:0px;
}

.MainMenu_Item {
    font-size: 10pt;
    text-align: center;
    background-color: #EDEDED;
    height: 35px;
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid #DEDEDE;
    transition: all 0.4s;
}

.MainMenu_Item td {
    font-size: 10pt;
    transition: all 0.4s;
}

.MainMenu_Item:hover {
    background-color: white;
}

.MainMenu_Item:hover .icon-gray {
    color: #00CCC3 !important;
}

.MainMenu_Item:hover td {
    color: #00CCC3 !important;
    transition: all 0.4s;
}

.MainMenu_Active {
    background-color: white;
    cursor: default;
    color: #00A19A !important;
}

.MainMenu_Active td {
    font-size: 11pt;
    font-weight: bold;
    color: #00A19A !important;
}

.MainMenu_Active .icon-gray {
    color: #00A19A !important;
    transition: all 0.4s;
}

.SubMenu_Item {
    padding-top: 8px;
    font-size: 11px;
    text-align: center;
    background-color: #E3E3E3;
    height: 20px;
    width: 100%;
    border-bottom: 1px solid #D6D4D4;
    cursor: pointer;
}

.SubMenu_Item:hover {
    background-color: #F5F5F5;
}

.SubMenu_Active {
    background-color: white;
    cursor: default;
    color: #00A19A !important;
}

.MainMenu_User {
    height: 135px;
}
.mobileOnly {
    display:none;
}
@media (pointer:none), (pointer:coarse) {
    h2 {
        font-size: 14pt;
    }
    h3 {
        font-size: 12pt;       
    }
    #MainMenu {
        vertical-align: top;
        width: 100%;
        background-color: #EDEDED;
        text-align: center;
        float: none;
        bottom: 0px;
        position: fixed;
        z-index: 9999;
        height: 40px;
    }

    .MainMenu_Item {
        border-top: 1px solid #DEDEDE;
        border-right: 1px solid #DEDEDE;
        border-bottom: none;
        width: 42px;
        float: left;
    }

    .MainMenu_Active {
        border-top: none;
    }

    .MainMenu_User {
        height: 40px;
        width:30px;
        float:right;
    }

    #content {
        vertical-align: top;
        margin-left: 0px;
    }

    #linkHome {
        display: none;
    }

    .desktopOnly {
        display: none;
    }
    .mobileOnly {
        display: initial;
    }
}




/* BUTTONS */
/* =============================*/

.btn {
    color: white;
    background-color: #00A19A;
    border-radius: 4px;
    height: 30px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 6px;
    font-size: 12px;
    text-decoration: none;
}
.btn2 {
    color: white;
    background-color: #00A19A;
    font-size: 13px;
    border-radius: 4px;
    height: 34px;
    padding-left: 14px;
    padding-right: 14px;
    transition:all 0.5s;
}
.btnGreen
{
    color:white;
	background-color:#4DAB3A;
	font-size:9pt;
	border-radius:6px;
	height:34px;
	padding-left:14px;
	padding-right:14px;
}
.btnRed
{
    color:white;
	background-color:red;
	font-size:9pt;
	border-radius:6px;
	height:34px;
	padding-left:14px;
	padding-right:14px;
}
.btnDisabled
{
    color:white;
	background-color:#BDBDBD;
	font-size:9pt;
	border-radius:6px;
	height:34px;
	padding-left:14px;
	padding-right:14px;
    cursor:not-allowed;
}
.btnShort {
    color: white;
    background-color: #00A19A;
    border-radius: 4px;
    height: 26px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 8pt;
    font-family: Rubik;
}
.btn:hover,
.btnLarge:hover,
.btnShort:hover
{
	background-color:#00CCC3;
}
.btnGreen:hover
{
    background-color:#4BC433;
}
.btnRed:hover
{
    background-color:#FF5912;
}
.btnShort2 {
    color: white;
    background-color: #00A19A;
    font-size: 13px;
    border-radius: 3px;
    height: 24px;
    padding-left: 9px;
    padding-right: 9px;
    font-family: Rubik;
}
.btnLarge
{
    color:#565656;
	background-color:#d6d6d6;
	font-size:18pt;
	border-radius:8px;
	height:56px;
	padding-left:24px;
	padding-right:24px;
}
.btn2Large {
    color: white;
    background-color: #00A19A;
    font-size: 18pt;
    border-radius: 8px;
    height: 50px;
    padding-left: 23px;
    padding-right: 23px;
}

.btn2:hover,
.btn2Medium:hover,
.btn2Large:hover
{
    background-color:#00CCC3;
}

.btnBad {background-image: url(/Images/Buttons/v2/v2thumbdown.png?3);}
.btnBad:hover{background-image:url(/Images/Buttons/v2/v2thumbdown_h.png?3);}
.btnBadActive{background-image:url(/Images/Buttons/v2/v2thumbdown_a.png?3);}
.btnBadActive:hover{background-image:url(/Images/Buttons/v2/v2thumbdown_h.png?3);}
.btnGood{background-image:url(/Images/Buttons/v2/v2thumbup.png?3);}
.btnGood:hover{background-image:url(/Images/Buttons/v2/v2thumbup_h.png?3);}
.btnGoodActive{background-image:url(/Images/Buttons/v2/v2thumbup_a.png?3);}
.btnGoodActive:hover{background-image:url(/Images/Buttons/v2/v2thumbup_h?3.png);}

.btnCircleExtraSmall:focus{outline:0;}
.btnCircleSmall:focus{outline:0;}
.btnCircle:focus{outline:0;}

.btnClose2{background-image:url(/Images/Buttons/btnCloseSmall.png?1);position:fixed;top:40px;left:50px;z-index:9999;}
.btnClose2:hover{background-image:url(/Images/Buttons/btnCloseSmall_h.png?1);}
.btnDelete2{background-image:url(/Images/Buttons/btnDelete2.png?1);}
.btnDelete2:hover{background-image:url(/Images/Buttons/btnDelete2_h.png?1);}
.btnDeleteSmall2{background-image:url(/Images/Buttons/btnDeleteSmall.png?1);}
.btnDeleteSmall2:hover{background-image:url(/Images/Buttons/btnDeleteSmall_h.png?1);}
.btnDown2{background-image:url(/Images/Buttons/btnDown.png?1);}
.btnDown2:hover{background-image:url(/Images/Buttons/btnDown_h.png?1);}
.btnEdit{background-image:url(/Images/Buttons/btnEdit.png?1);}
.btnEdit:hover{background-image:url(/Images/Buttons/btnEdit_h.png?1);}
.btnReset{background-image:url(/Images/Buttons/btnReset.png?1);}
.btnReset:hover{background-image:url(/Images/Buttons/btnReset_h.png?1);}
.btnSearchSmall{background-image:url(/Images/Buttons/btnSearchSmall.png?1);}
.btnSearch{background-image:url(/Images/Buttons/btnSearch.png?1);}
.btnSearch:hover{background-image:url(/Images/Buttons/btnSearch_h.png?1);}
.btnSend{background-image:url(/Images/Buttons/btnSend.png?1);}
.btnSend:hover{background-image:url(/Images/Buttons/btnSend_h.png?1);}
.btnPlayActive{background-image:url(/Images/Buttons/btnPlay_a.png?1);}
.btnPlay{background-image:url(/Images/Buttons/btnPlay.png?1);}
.btnPlay:hover{background-image:url(/Images/Buttons/btnPlay_h.png?1);}
.btnStop{background-image:url(/Images/Buttons/btnStop.png?1);}
.btnStop:hover{background-image:url(/Images/Buttons/btnStop_h.png?1);}
.btnAddSmall{background-image:url(/Images/Buttons/btnAddSmall.png?1);}
.btnAddSmall:hover{background-image:url(/Images/Buttons/btnAddSmall_h.png?1);}


.mobileButton {
    position: fixed;
    bottom: 30px;
    left: 12px;
}
.btnDownloadCV{
    padding:0px;
    margin-top:7px;
    font-weight:bold;
    text-decoration:underline;
    font-size:11px;
}
.btnDownloadCV:hover {
    text-decoration: none;
}

input[type=file] {
    cursor: pointer;
}
::-webkit-file-upload-button {
    cursor: pointer;
}
.bd-button-upload,
.bd-button-upload:link,
.bd-button-upload:visited {
    color: #00A19A;
    vertical-align: middle;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: transparent;
    padding: 6px 15px;
    font-size: 13px;
    border-radius: 4px;
    border: 1px dashed #00A19A;
    outline: none;
    width:140px;
}
.bd-button-upload:hover, .bd-button-upload:hover:enabled {
    text-decoration: none;
    background-color: #00A19A;
    background-image: none;
    color: white;
}
.bd-button-9,
.bd-button-9:link,
.bd-button-9:visited {
    color: #00A19A;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: transparent;
    padding: 6px 15px;
    font-size: 13px;
    border-radius: 4px;
    border: 1px solid #00A19A;
    outline:none;
    min-width:64px;
}
.bd-button-9:hover, .bd-button-9:hover:enabled {
    text-decoration: none;
    background-color: #00A19A;
    background-image: none;
    color: white;
}
.bd-button-9:disabled {
    border: 1px solid #bcbebe;
    color: #bcbebe;
    cursor: not-allowed;
}

.bd-button-small {
    padding: 4px 10px !important;
    font-size: 11px !important;
    min-width: 50px !important;
}
.bd-button-green,
.bd-button-green:link,
.bd-button-green:visited {
    border-width: 0;
    padding: 0;
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #00A19A;
    padding: 8px 20px;
    background-image: none;
    font-weight: bold;
    font-size: 16px;
    border-radius: 6px;
}
.bd-button-green:hover,
.bd-button-green:focus {
    text-decoration: none;
    background-color: #00ccc3;
    background-image: none;
}
.bd-button-orange,
.bd-button-orange:link,
.bd-button-orange:visited {
    padding: 0;
    color: #ff4600;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: transparent;
    padding: 5px 12px;
    font-size: 13px;
    border-radius: 4px;
    border: 1px solid #F37341;
}

.bd-button-orange:hover,
.bd-button-orange:focus {
    text-decoration: none;
    background-color: #F37341;
    background-image: none;
    color: white;
}
.bd-button-red:hover:enabled {
    text-decoration: none;
    background-color: #de0202;
    background-image: none;
    color: white;
    border: 1px solid #de0202;
}

.bd-button-14,
.bd-button-14:link,
.bd-button-14:visited {
    border-width: 0;
    padding: 0;
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #E8C200;
    padding: 8px 20px;
    background-image: none;
    font-weight: bold;
    font-size: 16px;
    border-radius: 6px;
}
.bd-button-14:hover,
.bd-button-14:focus {
    text-decoration: none;
    background-color: #d39c03;
    background-image: none;
}
.bd-button-14:disabled {
    background-color: #cccccc;
    cursor: not-allowed !important;
}
.aspNetDisabled {    
    cursor:not-allowed !important;
    
}
.aspNetDisabled:hover {
    background-color: initial;
    color: gray;
    text-decoration:none;
}
.bd-button-10,
.bd-button-10:link,
.bd-button-10:visited {
    border-width: 0;
    padding: 0;
    color: #ffffff;
    vertical-align: middle;
    display: inline-block;
    text-align: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    background-color: #A003EF;
    padding: 5px 15px;
    background-image: none;
    font-weight: bold;
    font-size: 12px;
}
.bd-button-10:hover,
.bd-button-10:focus {
    text-decoration: none;
    background-color: #E8C200;
    background-image: none;
}
#btnShowTutorial {
    position: fixed;
    bottom: 16px;
    left: 215px;
    font-size:11px;
    padding:3px;
}
.btnGlyph {
    color: #C1C1C1;
    cursor: pointer;
    transition: all 0.6s;
}
.btnGlyph:hover {
    color: #00A19A;
}



/* Navigation*/
/* ======================*/
.navTabActive {
    color: #00A19A !important;
    font-weight: bold;
    border-bottom: 4px solid #00A19A !important;
}
.btnNavigation {
    cursor:pointer;
    background-color: transparent;
    font-size: 14px;
    padding: 5px 17px;
    color: gray;
    -webkit-transition: all 300ms;
    transition: all 300ms;
    border: none;
    outline: none;
    margin: auto;
}
.btnNavigation:first-child {
    padding: 5px 15px;
}
.btnNavigation:hover {
    color: #00CCC3;
    border-bottom: 4px solid #00CCC3 !important;
}
.Navigator {
    border-bottom: 1px solid #e4e4e4;
    padding-top: 45px;
    text-align: center;
}

/* CheckBoxes / Slider */
/* ======================*/

.chk {
    display: none;
}

label:not(.switch):not(.switch-small):not(.switch-medium) i:before {
    background-color: white;
    height: 15px;
    width: 15px;
    display: inline-block;
    padding: 0 0 0 0px;
    content: "";
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #00A19A;
    vertical-align: middle;
    position: relative;
    transition: all 0.3s;
}

label input:checked + i:before {
    background-color: #00A19A !important;
    -webkit-box-shadow: inset 0px -4px 6px -2px rgba(0,161,154,1);
    -moz-box-shadow: inset 0px -4px 6px -2px rgba(0,161,154,1);
    box-shadow: inset 0px -4px 6px -2px rgba(0,161,154,1);
}
.chkboxText {
    vertical-align: middle;
    padding-left: 6px;
    padding-right: 6px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 36px;
}
.switch input {
    display: none;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    text-align: center;
}
.slider:before {
    position: absolute;
    content: "";
    height: 30px;
    width: 30px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #00A19A;
}
input:focus + .slider {
    box-shadow: 0 0 1px #00A19A;
}
input:checked + .slider:before {
    -webkit-transform: translateX(24px);
    -ms-transform: translateX(24px);
    transform: translateX(24px);
}
/* Rounded sliders */
.slider.round {
    border-radius: 36px;
}

.slider.round:before {
    border-radius: 50%;
}

label .slider i:before {
    margin-left: -25px;
    margin-top: 7px;
    position: relative;
    color: #ccc;
    transition: .4s;
}

input:checked + .slider i:before {
    color: #00A19A;
    margin-left: 23px;
}

/* Slider - Medium */
.switch-medium {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 28px;
}
.switch-medium input {
    display: none;
}
.slider-medium {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    text-align: center;
}
.slider-medium:before {
    position: absolute;
    content: "";
    height: 21px;
    width: 21px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider-medium {
    background-color: #00A19A;
}
input:focus + .slider-medium {
    box-shadow: 0 0 1px #00A19A;
}
input:checked + .slider-medium:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px);
}
.slider-medium.round {
    border-radius: 36px;
}
.slider-medium.round:before {
    border-radius: 50%;
}
.toggleIcon-medium {
    margin-top: 7px;
    font-size: 14px;
    border: none;
}
label .slider-medium i:before {
    margin-left: -18px;
    position: relative;
    color: #ccc;
    transition: .4s;
}
input:checked + .slider-medium i:before {
    color: #00A19A;
    margin-left: 18px;
}






/* Slider - Small */
.switch-small {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 20px;
}
.switch-small input {
    display: none;
}
.slider-small {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    text-align: center;
}
.slider-small:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider-small {
    background-color: #00A19A;
}
input:focus + .slider-small {
    box-shadow: 0 0 1px #00A19A;
}
input:checked + .slider-small:before {
    -webkit-transform: translateX(12px);
    -ms-transform: translateX(12px);
    transform: translateX(12px);
}
.slider-small.round {
    border-radius: 36px;
}
.slider-small.round:before {
    border-radius: 50%;
}
.toggleIcon-small {
    margin-top:4px;
    border: none;
}
label .slider-small i:before {
    margin-left: -13px;
    position: relative;
    color: #ccc;
    transition: .4s;
}
input:checked + .slider-small i:before {
    color: #00A19A;
    margin-left: 10px;
}

/*  Badges  */
/*  =====================================*/

.badge {
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    color: white;
    margin-right: 4px;
    font-size: 10px;
    border: none;
    font-weight: normal;
    text-align: center;
    opacity: .8;
}

.accepted {
    background-color: #32BF01;
}

.passed {
    background-color: #32BF01;
}

.rejected {
    background-color: #F37341;
}

.failed {
    background-color: #F37341;
}

.frontal {
    background-color: #00A19A;
}

.suggestion {
    background-color: #00A19A;
}

.web {
    background-color: #00A19A;
}

.employee {
    background-color: #00A19A;
}

.cv {
    background-color: #00A19A;
}

.active {
    color: white;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    -moz-box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    opacity: 1;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 4px;
    padding-bottom: 4px;
    border: 1px solid #697272 !important;
}

.filterBadge {
    display: inline-block;
    background-color: #e0e0e0;
    border-radius: 4px;
    padding: 6px;
    font-size: 11px;
    cursor: pointer;
    margin: 2px;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.filterBadgeActive {
    background-color: #00a19a;
    color: white;
    -webkit-box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    -moz-box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    box-shadow: 0px 2px 3px 1px rgba(168,168,168,1);
    padding: 8px;
    margin: 2px;
    font-size: 11px;
    border-radius: 4px;
    border: 1px solid #697272;
    cursor: pointer;
    display: inline-block;
    position: relative;
}

.filterBadgeActive::after {
    content: 'X' !important;
    position: absolute !important;
    top: 35% !important;
    right: 10px !important;
    color: red !important;
    font-size: 9px !important;
}

.clickable {
    cursor: pointer;
}

/* Player */
/* ===================================*/

.progressbg {
    width: 98%;
    height: 5px;
    background-color: #E5f9F8;
    padding: 2px;
    display: none;
    border-radius: 3px;
}

.progress {
    background-color: #00CCC3;
    height: 5px;
    width: 0px;
    border-radius: 2px;
}

.InterviewPlayQuestionNormal {
    color: #00A19A;
    background-color: white;
    border-radius: 5px;
    cursor: pointer;
    min-height: 30px;
    height: auto;
    overflow: hidden;
    width: 100%;
    position: relative;
}

#QuestionsForThisInterviewDIV {
    overflow: auto;
    width: 98%;
    padding-top: 9px;
    font-size: 15px;
}

.questionDIVActive {
    position: relative;
    width: 100%;
    color: white;
    background-color: #00A19A;
    border-radius: 5px;
    cursor: pointer;
}
.questiontxt {
    min-height: 30px;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 6px 10px;
}

.questiontxtInactive {
    padding: 6px 10px;
}
/* Pie Chart */
/* ===========*/
.pieText {
    position: relative;
    color: white;
    top: 16px;
    width: 50px;
    text-align: center;
    font-size: 15px;
}
.pieContainer {
    height: 50px;
    margin-top: 5px;
    display: inline-block;
    text-align: center;
}
.pieBackground {
    background-color: #32BF01;
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 25px;
}
.pie {
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #F37341;
    clip: rect(0px, 25px, 50px, 0px);
}
.hold {
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    clip: rect(0px, 50px, 50px, 25px);
}
.attachmentDisplayButton{
    font-size:14px;
    width:30px;
    height:30px;
    margin:0px 6px;
    border-radius:50%;
}
/* Core Colors */
/* ===========*/
.white {color: white;}
.green { color: #00A19A !important; }
.greenbg { background-color: #00A19A !important; }
.greenbg:hover {  background-color: #00ccc3 !important; }
.green-light {color: #00ddd3 !important; }
.green-strong { color: #01908a; }
.green-dark {color:#198b5e;}
.green-success{color:#018e19;}
.orange { color: #F37341; }
.orangebg { background-color: #F37341; }
.gray { color: #CFCFCF; }
.graybg { background-color: #CFCFCF; }
.graybglight { background-color: #f5f3f3; }
.gray-darker { color: #A3A2A2; }
.gray-darkerbg { background-color: #A3A2A2; }
.gray-darkest { color: #909090; }
.lighGrayBG { background-color: #f3f3f3; border:1px solid #e6e6e6; }
.red {color:red;}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}